flim 1:1.14.9+0.20120428-18 source package in Ubuntu

Changelog

flim (1:1.14.9+0.20120428-18) unstable; urgency=medium

  * Update 010_flim-1_14-wl.patch to 2018-01-18
  * Update debhelper compat version to 10
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3
  * Don't byte-compile sasl-xoauth2.el

 -- Tatsuya Kinoshita <email address hidden>  Wed, 24 Jan 2018 23:15:39 +0900

Upload details

Uploaded by:
Tatsuya Kinoshita on 2018-01-24
Uploaded to:
Sid
Original maintainer:
Tatsuya Kinoshita
Architectures:
all
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-01-25 universe mail

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
flim_1.14.9+0.20120428-18.dsc 1.9 KiB f6ce5b26836ef662dea189764b78f6a1b28dfb6f28b8b6d30343125b180ba0fa
flim_1.14.9+0.20120428.orig.tar.gz 179.7 KiB ad3cbb3fe5ed2f4fcb3c91005f2d286c1a5ea42e3eb7d837c6cd59bf78768a94
flim_1.14.9+0.20120428-18.debian.tar.xz 55.0 KiB 529668702920c18efb90019f95c25c2c195fee76b2daf27576eac077e045a4e6

No changes file available.

Binary packages built by this source

flim: No summary available for flim in ubuntu cosmic.

No description available for flim in ubuntu cosmic.